/* Global */

body {
	font-family: 'Dosis', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height:21px;
	color: #7a7a7a;
	overflow-x:hidden;
	background:#f3f3f3;
}
body {
    margin: 0;
}
::selection {
	background: #ff7d04;
	color:#fff;
}
::-moz-selection {
	background: #ff7d04; /* Firefox */
	color:#fff;
}

h2
{
    font-family: 'Dosis',sans-serif;
    font-size: 84px;
    font-weight: 200;
    color:#000;
    text-align:center;
    margin-top:50px;
    }
h3 {
	margin:0;
	padding:40px 0 32px 0;
	text-transform:uppercase;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:32px;
	font-style:normal;
	line-height:36px;
	color:#fff;
}
img {
	max-width: 100%;
}
a:link {
	color: #ff7d04;
	text-decoration: none;
}
a:hover {
	color:#ff7d04;
}
a:visited {
	color: #ff7d04;
	text-decoration: none;
}

canvas {
    margin: 0;
    padding: 0;
    z-index: 0;
}

/* Navigation */
/*
==============================================
   navMotion
==============================================
*/

@-webkit-keyframes navMotion {
  0% {
   opacity: 0;
   -webkit-transform: translateY(-100px);
  }
  50% {
   opacity: 0;
   -webkit-transform: translateY(-100px);
  }
  100% {
   opacity: 1;
   -webkit-transform: translateY(0);
  }
}

@-moz-keyframes navMotion {
  0% {
   opacity: 0;
   -moz-transform: translateY(-100px);
  }
  50% {
   opacity: 0;
   -moz-transform: translateY(-100px);
  }
  100% {
   opacity: 1;
   -moz-transform: translateY(0);
  }
}

@-o-keyframes navMotion {
  0% {
   opacity: 0;
   -o-transform: translateY(-100px);
  }
  50% {
   opacity: 0;
   -o-transform: translateY(-100px);
  }
  100% {
   opacity: 1;
   -o-transform: translateY(0);
  }
}

@keyframes navMotion {
  0% {
   opacity: 0;
   transform: translateY(-100px);
  }
  50% {
   opacity: 0;
   transform: translateY(-100px);
  }
  100% {
   opacity: 1;
   transform: translateY(0);
  }
}

/* Navigation */

.effect_nav ul > li:nth-child(1){
    -webkit-animation: navMotion 1.5s;
    -moz-animation: navMotion 1.5s;
    -o-animation: navMotion 1.5s;
    animation: navMotion 1.5s;
}

.effect_nav ul > li:nth-child(2){
    -webkit-animation: navMotion 1.7s;
    -moz-animation: navMotion 1.7s;
    -o-animation: navMotion 1.7s;
    animation: navMotion 1.7s;
}

.effect_nav ul > li:nth-child(3){
    -webkit-animation: navMotion 1.9s;
    -moz-animation: navMotion 1.9s;
    -o-animation: navMotion 1.9s;
    animation: navMotion 1.9s;
}

.effect_nav ul > li:nth-child(4){
    -webkit-animation: navMotion 2.1s;
    -moz-animation: navMotion 2.1s;
    -o-animation: navMotion 2.1s;
    animation: navMotion 2.1s;
}

.effect_nav ul > li:nth-child(5){
    -webkit-animation: navMotion 2.3s;
    -moz-animation: navMotion 2.3s;
    -o-animation: navMotion 2.3s;
    animation: navMotion 2.3s;
}

.effect_nav ul > li:nth-child(6){
    -webkit-animation: navMotion 2.5s;
    -moz-animation: navMotion 2.5s;
    -o-animation: navMotion 2.5s;
    animation: navMotion 2.5s;
}

.effect_nav ul > li:nth-child(7){
    -webkit-animation: navMotion 2.7s;
    -moz-animation: navMotion 2.7s;
    -o-animation: navMotion 2.7s;
    animation: navMotion 2.7s;
}
.menu {
	position:fixed;
	top:0px;
	width:100%;
	height:80px;
	background-image:url(../images/slide5_bg.jpg);
	background-repeat:no-repeat !important;
	-webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
	background-position:0 0 !important;
	background-attachment: fixed;
	z-index:999999;
	box-shadow: 0 2px 12px rgba(0,0,0,0.3);
}
#logo {
	margin-bottom:0;
	margin-left:-5px;
}

#nav {text-align: right;}

.navigation{
	float: right;
	list-style: none;
	margin: 0;
}
ul.navigation {
	margin:0px 0 0 0;
	padding:0;
	-webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-padding-start: 0px;
}
.navigation li{
	float: left;
	text-align:left;
	margin-left:0px;
	text-transform:uppercase;
	background:none;
	padding: 30px 0px;
	color:#fff;
	-webkit-transition: 1s all ease;
    -moz-transition: 1s all ease;
    transition: 1s all ease;
}
.navigation li a{
	color:#fff;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:14px;
	padding: 31px 20px;
}
.navigation li:first-child{margin-left:0;}
.navigation li:hover,
.navigation li.active {
	cursor:pointer;
	color: #00C2A9;
	background:#fff;
}
.navigation li:hover a,
.navigation li.active a {
	color: #00C2A9;
}
#menu-icon {
	display: none;
	width: 40px;
	height: 40px;
	background: #87faeb url(../images/menu-icon.png) center;
}
.overflow_hidden {overflow-x:hidden;}



.container2 {
    margin: auto;
    max-width: 100%;
    position: absolute;
    width: 100%;
}
.text-parallax {
    color: #FFFFFF;
    font-family: 'Dosis',sans-serif;
    font-size: 34px;
    font-weight: 300;
    line-height: 40px;
    margin: 0 auto;
    max-width: 1200px;
    padding: 180px 0 32px;
    text-align: center;
    text-transform: none;
    width: 100%;
}
.maspe {font-size:25px;}
.linkpdf {position:fixed;}
.slide_descr3 {
    height: 450px;
    margin: 0 auto;
  
}

.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    position: relative;
    visibility: hidden;
    width: 0;
    z-index: 99;
}
/* General Slides */ 

.slide{
	background-attachment: fixed;
	width:100%;
	height:100%;
	position: relative;
	padding:0;
}

.title {text-align:center;
}
h1 {
	display:inline-block;
	margin:0 0 23px;
	padding:0 20px;
	text-transform:uppercase;
	text-align:left;
	font-style:normal;
	background:none;
	font-family: 'Open Sans', sans-serif;
	font-size: 69px;
	line-height: 86px;
	color:#3e3e3e;
	font-weight: 700;
}


.slide_descr {
	margin:0 auto;
	width:790px;
}



.effect_2 {
	background:url(../images/effect_2.png) repeat left top;
	position:relative;
	top:0;
	bottom:-57px;
	height:100%;
	z-index:999 !important;
}


/* ____________________________________ Slide 2 ____________________________________ */ 

#slide2 {
	
	padding:146px 0 129px;
	text-align:center;
}

#slide2 p{
	font-family: 'Dosis',sans-serif;
    font-size: 44px;
    font-weight: 200;
    margin:60px 0 70px 0;
	
}


/* ___________________________________ //Slide 2 ___________________________________ */ 





/* ____________________________________ Slide 3 ____________________________________ */ 

#slide3{
	background:url(../images/city.png) no-repeat left top;
	-webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
	background-size: 100% 100% !important;
	background-position:0 0 !important;
	background-attachment: fixed;
   
	width:100%;
	text-align:center;
}
.padding_slide3 {padding:88px 0 75px;
}



/* ___________________________________ //Slide 3 ___________________________________ */ 





/* ____________________________________ Slide 4 ____________________________________ */ 
#slide4 {
	background:#fff;
	width:100%;
	padding:86px 0 69px;
	text-align:center;
}

#slide4 p{
	font-family: 'Dosis',sans-serif;
    font-size: 44px;
    font-weight: 200;
    margin:60px 0 70px 0;
	
}

/* ___________________________________ //Slide 4 ___________________________________ */



/* ____________________________________ Slide 5 ____________________________________ */ 

#slide5 {
	background:url(../images/city2.jpg) no-repeat left top;
	-webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
	background-position:0 0 !important;
	width:100%;
	text-align:center;
}
.padding_slide5 {padding:88px 0 75px;
}



/* ___________________________________ //Slide 5 ___________________________________ */ 




/* ____________________________________ Slide 6 ____________________________________ */ 

#slide6 {
	background:#fff;
	width:100%;
	padding:86px 0 69px;
	text-align:center;
}

#slide6 p{
	font-family: 'Dosis',sans-serif;
    font-size: 44px;
    font-weight: 200;
    margin:60px 0 70px 0;
	
}

/* ___________________________________ //Slide 6 ___________________________________ */ 




/* ____________________________________ Slide 7 ____________________________________ */ 

#slide7{
	background:url(../images/slide7_bg.jpg) no-repeat left top;
	-webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
	background-position:0 0 !important;
	width:100%;
	text-align:center;
}
.padding_slide7 {padding:88px 0 75px;
}



/* ___________________________________ //Slide 7 ___________________________________ */ 

/* ____________________________________ Slide 8 ____________________________________ */ 

#slide8 {
	background:#fff;
	width:100%;
	padding:86px 0 69px;
	text-align:center;
}

#slide8 p{
	font-family: 'Dosis',sans-serif;
    font-size: 44px;
    font-weight: 200;
    margin:60px 0 70px 0;
	
}

/* ___________________________________ //Slide 8 ___________________________________ */ 




/* ____________________________________ Slide 9 ____________________________________ */ 

#slide9{
	background:url(../images/slide7_bg.jpg) no-repeat left top;
	-webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
	background-position:0 0 !important;
	width:100%;
	text-align:center;
}
.padding_slide9 {padding:88px 0 75px;
}

#canvas {
    max-width: 100%;
    height: auto;
}

/* ___________________________________ //Slide 9 ___________________________________ */ 

/* ____________________________________ Slide 10 ____________________________________ */ 

#slide10 {
	background:#fff;
	width:100%;
	padding:86px 0 69px;
	text-align:center;
}

#slide10 p{
	font-family: 'Dosis',sans-serif;
    font-size: 44px;
    font-weight: 200;
    margin:60px 0 70px 0;
	
}

/* ___________________________________ //Slide 10 ___________________________________ */

@media screen and (max-width : 479px) {	


    .navigation li a {
        font-size: 12px;
        padding: 31px 10px;
    }
    h2{font-size:44px;}
    #slide2 p {font-size: 34px;}
    #slide4 p {font-size: 34px;}
    #slide6 p {font-size: 34px;}
}